Bug 535709 - (RHQ-2377) escaped html in Recovery info column in group alerts defs tab
escaped html in Recovery info column in group alerts defs tab
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.3pre
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Rajan Timaniya
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-08-24 13:31 EDT by Jeff Weiss
Modified: 2014-11-09 17:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
rev4926
Last Closed: 2013-09-02 03:19:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
escaped.png (58.70 KB, image/png)
2009-08-24 13:34 EDT, Jeff Weiss
no flags Details

  None (edit)
Description Jeff Weiss 2009-08-24 13:31:00 EDT
See screenshot
Comment 1 Red Hat Bugzilla 2009-11-10 16:03:12 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2377
Imported an attachment (id=368782)
Comment 2 wes hayutin 2010-02-16 11:54:37 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:00:01 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-11-22 13:02:28 EST
rajan, test this in the new gwt UI and see if it is resolved.
Comment 5 Heiko W. Rupp 2013-09-02 03:19:26 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.